/*
	bright blue - #1a94ce
	purple - #46598a
*/
* {
/*  	border: 1px dashed red; */
}
/* base document properties */
body {
    font-family: 'Open Sans',Helvetica,Arial,sans-serif;
}

/* type size - variable across devices */
body { font-size: 16px; line-height: 1.5; }
@media only screen and (min-width : 768px ) { body { font-size: 14px; } }
@media only screen and (min-width : 992px ) { body { font-size: 15px; } }
@media only screen and (min-width : 1200px) { body { font-size: 17px; } }

/* type size - fixed across all devices */
/*body { font-size: 12px; line-height: 1.3; } */

/* Editor */
#tinymce h1,#tinymce h2,#tinymce h3,#tinymce h4,
#tinymce p,#tinymce ul li,#tinymce ol li,#tinymce p a {
    font-family: 'Verdana', sans-serif;
}
#tinymce h1,#tinymce h2,#tinymce h3,#tinymce h4 {
	clear: both;
}

/* fonts and weights */
section h1,section h2,section h3,section h4,section h5,section h6,
.modal h2,.modal h3 {
    font-family: 'Cabin',Helvetica,Arial,sans-serif;
	font-weight: 400;
	clear: both;
	line-height: 1.3;
}
section h1 strong,section h2 strong,section h3 strong,section h4 strong,section h5 strong,section h6 strong,section p strong,
.alert span,
section table thead tr th,section table tr th,
section .breadcrumb > li > a {
	font-weight: 700;
}

/* typesizes */
section p,section p a,section p a:hover,.form-group,
section ul li,section ol li,
.modal p,.modal p a,
section blockquote,section .testimonials p,section blockquote cite,
section .alert,
section table thead tr th,section table tbody tr td,section table tr th,section table tr td,
.btn-tiny, .btn-small, .btn-large
{
	font-weight: 400;
	font-size: 1em;
}
section .form-group label,section .form-group .control-labelro,section .form-group .control-label,section .form-group .form-control,
section .dataTables_wrapper label,section .dataTables_wrapper .dataTables_info,section .dataTables_wrapper select, section .dataTables_wrapper input
{
	font-weight: 400;
	font-size: 1em;
}
section .form-group .control-label {
	padding-top: 0.3em;
}
section .form-group .form-control {
	padding: 0.3em;
}
.form-group.required label:after {
	font-size: 0.6em;
}
section h1 {
	font-size: 2em;
	margin: 0 0 0.2em 0;
	display: inline;
}
section h2 {
	font-size: 1.5em;
	margin: 0 0 0.2em 0;
}
section h3 {
	font-size: 1.4em;
	margin: 0 0 0.4em 0;
}
section h4 {
	font-size: 1.3em;
	margin: 0 0 0.4em 0;
}
section h5 {
	font-size: 1.3em;
	margin: 0 0 0.5em 0;
}
section .breadcrumb li {
	font-size: .75em;
}
section table,
section p,section ul,section ol,
section .breadcrumb {
	margin-bottom: 1em;
}
.modal ul,.modal ol,
section ul,section ol {
	margin-left: 2em;
}
.modal ul li, .modal ol li, 
section ul li,section ol li {
	padding: 0 0 0.5em 0.3em;
}
section ul li:last-child,section ol li:last-child {
	padding-bottom: 0;
}
.btn-tiny, .btn-tiny:hover {
	font-size: .8em;
	line-height: 1;
	padding: .2em .3em;
	margin-right: 0.2em;
	margin-bottom: 0.2em;
}
.btn-small, .btn-small:hover {
	font-size: 1.2em;
	line-height: 1;
	padding: .4em;
	margin-right: 0.4em;
}
.btn-large, .btn-large:hover {
	font-size: 1.4em;
	line-height: 1;
	padding: .4em;
	margin-right: 0.4em;
}
.alert {
	font-size: 1em;
	padding: .8em;
}

/* section [default] - colours */
section {
	background-color: white;
}
section .container,
section .container-fluid {
	background-color: white;
}
.coverpageinner h2,
.coverpageinner h3,
.coverpageinner h3 a {
	color: white;
}

#tinymce h1,
section h1 {
	color: #4c5a65;
}
#tinymce h2,
section h2,
.modal h2 {
	color: #801515;
}
#tinymce h3,
section h3,
.modal h3 {
	color: #801515;
}
#tinymce h4,
section h4 {
	color: #801515;
}
section blockquote {
	background-color: rgba(128,128,128,.1);
}
#tinymce p,#tinymce ul li,#tinymce ol li,
section p,
section ul li,
section ol li,
section .form-group,
.modal p,
section table tbody tr th,
section table tbody tr td,
section blockquote,
section blockquote:before,
section blockquote cite,
section .breadcrumb li.active,
section .breadcrumb > li + li:before {
	color: black;
}
section .form-group,
section .form-group .form-control,
section .dataTables_wrapper label,
section .dataTables_wrapper select, section .dataTables_wrapper input,
section .dataTables_wrapper .dataTables_info {
	color: black;
}
section .form-group .control-labelro,
section .form-group .control-label {
	color: black;
	font-weight: 700;
}
section .form-group label {
	margin-bottom: 0px;
}
section .form-group {
	margin-bottom: 2px;
}

.form-group.required label:after {
	color: red;
}

#tinymce a,
section a {
	color: #46598a;
}
section a:hover {
	color: #46598a;
}
.hoverborder1 img {
	border-color: #352e78;
}
.hoverborder1:hover img {
	border-color: #b1cb49;
}
.hoverborder2 .hoverborder2inner {
	box-shadow: inset 0 0 0 1px #352e78;
}
.hoverborder2:hover .hoverborder2inner {
	box-shadow: inset 0 0 0 10px #352e78;
}

.btn-tiny {
	background-color: #DDDDDD;
	border-color: #DDDDDD;
	color: black;
}
.btn-tiny:hover,
.btn-tiny:focus,
.btn-tiny:active,
.btn-tiny.active {
	background-color: #CCCCCC;
	border-color: #CCCCCC;
	color: black;
}

.btn-small,
.btn-large {
	background-color: #1a94ce;
	border-color: #1a94ce;
	color: white;
}
.btn-small:hover,
.btn-small:focus,
.btn-small:active,
.btn-small.active,
.btn-large:hover,
.btn-large:focus,
.btn-large:active,
.btn-large.active {
	background-color: #46598a;
	border-color: #46598a;
	color: white;
}
section table tr th,
section table thead tr th,
section table tbody tr td {
	border: 1px solid #cccccc;
}
section table thead tr th,
section table tr th {
	background-color: #666666;
	font-weight: 700;
	color: white;
}
section table .clickable:hover {
	background-color: #DDDDDD;
	cursor: pointer;	
}
section table tr:nth-child(odd) {
	background-color: #EEEEEE;
}
section table.noshading tr:nth-child(odd) {
	background-color: transparent;
}
section table .form-control {
	padding: 1px 3px;
	height: auto;
	font-size: .8em;
}
/* global - special styles */
.important {
	color: red;
}
.badge-notify {
   background:white;
   color: red;
}

/* global - image treatment */
#tinymce img,
section img.pull-left,
section img.pull-right,
.btn-small,
.btn-large,
.multiitemcarousel .img-responsive,
.gallery {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#tinymce img,
section img.pull-left,
section img.pull-right,
.gallery,
section img.niceborder {
	-webkit-box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 0 3px 1px rgba(0, 0, 0, .2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #fafafa;
}
#tinymce img[style*="float: left"] {
	margin-right: 15px;
	margin-bottom: 15px;
}
#tinymce img[style*="float: right"] {
	margin-left: 15px;
	margin-bottom: 15px;
}
section img.img-icon {
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.imagebutton .captionlower {
	background:rgba(0,0,0,0.7);
}
.imagebutton .captionlower a {
	color: white;
}
.imagebutton .captioncentred a {
	color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);	
}

/* carousel - isotope */
.isotopegrid .item .caption,
.isotopegrid .item img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* global carousel - dynamicwidecarousel */
.dynamicwidecarousel .item img {
	width: 100%;
	height: auto;
}
.dynamicwidecarousel .overlay {
	position: absolute;
	z-index: 1000;
	right: 0px;
	width: 100%;
}

/* global carousel - widecarousel */
.widecarousel {
	border-bottom: 5px solid #a2bb5a;
}
.widecarousel .overlay {
	position: absolute;
	z-index: 1000;
	right: 0px;
	height: 100%;
}
.widecarousel .item {
	height: 150px;
	overflow: hidden;
}
.widecarousel .item img {
	width: 100%;
	height: auto;
}

/* global carousel - innercarousel */
.innercarousel .overlay {
	position: absolute;
	z-index: 1000;
	right: 0px;
	height: 100%;
}
.innercarousel .item {
	max-height: 300px;
	overflow: hidden;
}
.innercarousel .item img {
	width: 100%;
	height: auto;
}

/* navigation - font and colours */
.navbar-default .navbar-nav > li.active,
.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	font-family: 'Open Sans',Helvetica,Arial,sans-serif;
	color: white;
	font-size: 1.2em;
	padding: 0.5em;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: white;
}
.navbar-default .navbar-nav > li.active > a,
.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.active > a:focus {
	color: blue;
	background-color: yellow;
}
.navbar-default .navbar-nav .caret {
	color: white;
}
.navbar-default .navbar-toggle {
	border-color: #1a94ce;
	border-width: 3px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #46598a;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #1a94ce;
	height: 3px;
}
.navbar-default .dropdown-menu {
	background-color: rgba(255,0,0,0.7);
	width: auto;
	overflow: auto;
}
.navbar-default .dropdown-menu li {
	width: auto;
	padding: 0;
}
.navbar-default .dropdown-menu li.active a {
	color: blue;
	background-color: transparent;
}
.navbar-default .dropdown-menu li a {
	color: red;
	background-color: transparent;
	font-size: 1em;
	padding: 0.2em;
}
.navbar-default .tagline {
	font-size: 1em;
	color: green;
	padding: 0;
	text-transform:uppercase;
	text-align:right;
}

/* navigation - paging1 */
.paging1 {
	list-style:none;
	margin: 0px;
	padding: 0px;
}
.paging1 li {
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
.paging1 li.active a {
	background-color: #550000;
	border-color: #550000;
	color: #D46A6A;
}

/* navigation - navstyle2 */
.navstyle2 {
	background-color: white;
	padding: 10px 0px 10px 0px;
}
.navstyle2 nav {
	background-color: transparent;
}
.navstyle2 .navbar-brand {
	width: 50%;
	padding-left: 10px;
	float: left;
}
.navstyle2 .navbar-brand .topimg1 img {
	height: 50px;
}
.navstyle2 .row2 {
	background-color: orange;
}
.navstyle2 .navbar-brand {
	height: 60px;
	padding-top: 0px;
}
.navstyle2 .tagline {
	float: right;
	padding-right: 10px;
	padding-top: 10px;
}
.navstyle2 .navbar-toggle {
	margin-left: 10px;
	float: right;
}
#navbar2 {
	background-color: #1a94ce;
	width: 100%;
}
/* navigaion navstyle5 */
.navstyle5 {
	background-color: #e0e0e0;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.navstyle5 .navbar-default {
	background-color: transparent;
}
.navstyle5 .navbar-default .navbar-nav > li {
	border-bottom: 1px dashed #b0b0b0;
	padding: 0px;
	background-color: transparent;
}
.navstyle5 .navbar-default .navbar-nav > li:last-child {
	border-bottom: none;
}
.navstyle5 .navbar-default .navbar-nav > li.active {
	background-color: #b0b0b0;
	color: black;
	text-transform:none;
}
.navstyle5 .navbar-default .navbar-nav > li.active > a,
.navstyle5 .navbar-default .navbar-nav > li > a {
	background-color: transparent;
	font-size: 1em;
	padding: 0.3em;
	color: black;
	text-transform:none;
}

/* Footer */
footer p {
	margin: 0px;
}
footer.boxed .row {
	background-color: orange;
	padding: 20px 0px 20px 0px;
}
.footerrow1 {
	background-color: red;
	color: white;
}
.footerrow1 a,
.footerrow1 a:hover {
	color: white;
}
.footerrow2 {
	background-color: yellow;
	color: white;
}
.footerrow2 a,
.footerrow2 a:hover {
	color: white;
}

/* isotope */
.isotopegrid .item .item-wrap .caption {
	padding: 20% 5%;
}
.isotopegrid .item .caption h3,
.isotopegrid .item .caption h3 a,
.isotopegrid .item .caption h3 a:hover {
	font-size: 12px;
	line-height: 14px;
	color: white;
	margin-bottom: 5px;
}

/* ------------------ Extra Small Devices, Phones col-xs- ------------------ */ 
/* sections */
section .container,
section.parallax .container,
section.alternate .container {
	padding-top: 20px;
	padding-bottom: 20px;
}
/* content */
section img.pull-right {
	margin-bottom: 10px;
}
section img.pull-left {
	margin-bottom: 10px;
}
.imagebutton .captionlower {
	padding: 5px;
}
.imagebutton .captionlower a {
	font-size: 20px;
}
.imagebutton .captioncentred {
	padding: 20px;
}
.imagebutton .captioncentred a {
	font-size: 35px;
	line-height: 40px;
}

/* ------------------ Mobile overrides ------------------ */
@media only screen and (max-width : 768px) {
	section img.pull-right,
	section img.pull-left {
		width: 100%;
		float: none;
	}
}
/* ------------------ Small Devices, Tablets col-sm- ------------------*/
@media only screen and (min-width : 768px) {
	/* sections and header */
	section .container,
	section.parallax .container,
	section.alternate .container {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	/* navstyle2 */
	.navstyle2 .navbar-brand {
		width: 20%;
		height: 80px;
	}
	.navstyle2 .navbar-brand .topimg1 img {
		height: 80px;
	}
	.navstyle2 .navbar-header {
		width: 100%;
	}
	.navstyle2 .tagline {
		float: right;
		width: 80%;
		text-align:right;
	}
	#navbar2 {
		background-color: transparent;
	}
	
	/* carousel - widecarousel */
	.widecarousel .item {
		height: 250px;
	}
	/* content */
	section .form-group .control-labelro,
	section .form-group .control-label {
		text-align:right;
	}
	section img.pull-left,
	section img.pull-right {
		width: initial;
		max-width: 300px;
	}
	section img.pull-right {
		margin-left: 15px;
		margin-bottom: 15px;
	}
	section img.pull-left {
		margin-right: 15px;
		margin-bottom: 15px;
	}
	.imagebutton .captionlower {
		padding: 5px;
	}
	.imagebutton .captionlower a {
		font-size: 16px;
	}
	.imagebutton .captioncentred {
		padding: 20px;
	}
	.imagebutton .captioncentred a {
		font-size: 35px;
		line-height: 40px;
	}

	/* footer */
	.footerspacing {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.footerrow1 p,
	.footerrow1 a,
	.footerrow2 p,
	.footerrow2 a {
		font-size: 12px;
		line-height: 15px;
	}
}

/* ------------------ Medium Devices, Desktops - col-md- ------------------*/
@media only screen and (min-width : 992px) {
	/* sections */
	section .container,
	section.parallax .container,
	section.alternate .container {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	/* isotope */
	.isotopegrid .item .item-wrap .caption {
		padding: 30% 5%;
	}
	.isotopegrid .item .caption h3,
	.isotopegrid .item .caption h3 a,
	.isotopegrid .item .caption h3 a:hover {
		font-size: 20px;
		line-height: 22px;
	}
	/* navstyle2 */
	.navstyle2 .navbar-brand {
		width: 50%;
		height: 80px;
	}
	.navstyle2 .navbar-brand .topimg1 img {
		height: 80px;
	}
	.navstyle2 .navbar-brand .topimg2 img {
		height: 40px;
	}
	.navstyle2 .tagline {
		width: 50%;
	}
	/* content */
	section img.pull-left,
	section img.pull-right {
		max-width: 500px;
	}
	section img.pull-right {
		margin-left: 20px;
		margin-bottom: 20px;
	}
	section img.pull-left {
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.imagebutton .captionlower {
		padding: 2px;
	}
	.imagebutton .captionlower a {
		font-size: 14px;
	}
	.imagebutton .captioncentred {
		padding: 15px;
	}
	.imagebutton .captioncentred a {
		font-size: 25px;
		line-height: 30px;
	}

	/* carousel - widecarousel */
	.widecarousel .item {
		height: 350px;
	}

	/* images */
	.hoverborder2 .hoverborder2inner,
	.imgcircle, .imgcircle img.img-responsive  {
		width: 150px;
		height: 150px;
	}

	/* footer */
	.footerrow1 p,
	.footerrow1 a,
	.footerrow2 p,
	.footerrow2 a {
		font-size: 14px;
		line-height: 22px;
	}
}

/* ------------------ Large Devices, Wide Screens - col-lg- ------------------ */
@media only screen and (min-width : 1200px) {
	/* sections */
	section .container,
	section.parallax .container,
	section.alternate .container {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	/* carousel - widecarousel */
	.widecarousel .item {
		height: 400px;
	}
	/* content */
	.imagebutton .captionlower {
		padding: 3px;
	}
	.imagebutton .captionlower a {
		font-size: 16px;
	}
	.imagebutton .captioncentred {
		padding: 15px;
	}
	.imagebutton .captioncentred a {
		font-size: 33px;
		line-height: 40px;
	}

	/* images */
	.hoverborder2 .hoverborder2inner,
	.imgcircle, .imgcircle img.img-responsive  {
		width: 200px;
		height: 200px;
	}
	.gallery {
		height: 150px;
	}

	/* footer */
	.footerrow1 p,
	.footerrow1 a,
	.footerrow2 p,
	.footerrow2 a {
		font-size: 16px;
		line-height: 24px;
	}
}
/* ------------------ Super large Devices ------------------ */
@media only screen and (min-width : 1600px) {
	/* carousel - widecarousel */
	.widecarousel .item {
		height: 600px;
	}
}

/* Printing */
@media print {
	a[href]:after {
		content: none;
	}
  	header,
	.alert,
	.btn,
	.navbar {
		display: none;
	}
	.smalltable {
		border: none;
	}
	.smalltable tr th {
		font-weight: 700;
	}
	.smalltable tr th,
	.smalltable tr td {
		font-size: 11px;
		padding: 10px;
		border: none;
		border-top: 1px solid black;
	}
}

.width-xs {
	width: 60px;
}
.width-sm {
	width: 120px;
}
.width-md {
	width: 190px;
}
.width-lg {
	width: 350px;
}
.top-line1 div {
	border-top: 4px solid black;
	padding: 20px 0px;
}
.top-line1 div p {
	margin-bottom: 0px;
}
